2015年5月11日月曜日

Nexus5 Lollipop 5.1 LMY47D + Xposed Superアルファ、動作せず

タイトル通りだ。
Nexus69では動いたXposed(Lollipop5.1対応)もNexus5(Lollipop5.1)では動かない。

残念。

2015/06/01
XDAの記事をよくよく読んでみると、ARM64のみ対応だった。
現時点でNEXUS9のみ対応だね。